Index: cprs/branches/tmg-cprs/CPRS-Chart/CPRSChart.drc
===================================================================
--- cprs/branches/tmg-cprs/CPRS-Chart/CPRSChart.drc	(revision 654)
+++ cprs/branches/tmg-cprs/CPRS-Chart/CPRSChart.drc	(revision 671)
@@ -9,419 +9,418 @@
 */
 
-#define pnglang_EPNGIHDRNotFirstText 64928
-#define pnglang_EPNGSizeExceedsText 64929
-#define pnglang_EPNGUnknownPalEntryText 64930
-#define pnglang_EPNGUnknownCriticalChunkText 64931
-#define pnglang_EPNGUnknownCompressionText 64932
-#define pnglang_EPNGUnknownInterlaceText 64933
-#define pnglang_EPNGCannotAssignChunkText 64934
-#define pnglang_EPNGUnexpectedEndText 64935
-#define pnglang_EPNGNoImageDataText 64936
-#define pnglang_EPNGCannotChangeSizeText 64937
-#define pnglang_EPNGOutMemoryText 64938
-#define pnglang_EPNGHeaderNotPresentText 64939
-#define JConsts_sChangeJPGSize 64940
-#define JConsts_sJPEGError 64941
-#define JConsts_sJPEGImageFile 64942
-#define IdResourceStrings_RSStackESHUTDOWN 64944
-#define IdResourceStrings_RSStackETOOMANYREFS 64945
-#define IdResourceStrings_RSStackETIMEDOUT 64946
-#define IdResourceStrings_RSStackECONNREFUSED 64947
-#define IdResourceStrings_RSStackELOOP 64948
-#define IdResourceStrings_RSStackENAMETOOLONG 64949
-#define IdResourceStrings_RSStackEHOSTDOWN 64950
-#define IdResourceStrings_RSStackEHOSTUNREACH 64951
-#define IdResourceStrings_RSStackENOTEMPTY 64952
-#define IdResourceStrings_RSStackHOST_NOT_FOUND 64953
-#define pnglang_EPngInvalidCRCText 64954
-#define pnglang_EPNGInvalidIHDRText 64955
-#define pnglang_EPNGMissingMultipleIDATText 64956
-#define pnglang_EPNGZLIBErrorText 64957
-#define pnglang_EPNGInvalidPaletteText 64958
-#define pnglang_EPNGInvalidFileHeaderText 64959
-#define IdResourceStrings_RSStackENOPROTOOPT 64960
-#define IdResourceStrings_RSStackEPROTONOSUPPORT 64961
-#define IdResourceStrings_RSStackESOCKTNOSUPPORT 64962
-#define IdResourceStrings_RSStackEOPNOTSUPP 64963
-#define IdResourceStrings_RSStackEPFNOSUPPORT 64964
-#define IdResourceStrings_RSStackEAFNOSUPPORT 64965
-#define IdResourceStrings_RSStackEADDRINUSE 64966
-#define IdResourceStrings_RSStackEADDRNOTAVAIL 64967
-#define IdResourceStrings_RSStackENETDOWN 64968
-#define IdResourceStrings_RSStackENETUNREACH 64969
-#define IdResourceStrings_RSStackENETRESET 64970
-#define IdResourceStrings_RSStackECONNABORTED 64971
-#define IdResourceStrings_RSStackECONNRESET 64972
-#define IdResourceStrings_RSStackENOBUFS 64973
-#define IdResourceStrings_RSStackEISCONN 64974
-#define IdResourceStrings_RSStackENOTCONN 64975
-#define IdResourceStrings_RSWS2LoadError 64976
-#define IdResourceStrings_RSInvalidServiceName 64977
-#define IdResourceStrings_RSStackError 64978
-#define IdResourceStrings_RSStackEINTR 64979
-#define IdResourceStrings_RSStackEBADF 64980
-#define IdResourceStrings_RSStackEACCES 64981
-#define IdResourceStrings_RSStackEFAULT 64982
-#define IdResourceStrings_RSStackEINVAL 64983
-#define IdResourceStrings_RSStackEMFILE 64984
-#define IdResourceStrings_RSStackEWOULDBLOCK 64985
-#define IdResourceStrings_RSStackEINPROGRESS 64986
-#define IdResourceStrings_RSStackEALREADY 64987
-#define IdResourceStrings_RSStackENOTSOCK 64988
-#define IdResourceStrings_RSStackEDESTADDRREQ 64989
-#define IdResourceStrings_RSStackEMSGSIZE 64990
-#define IdResourceStrings_RSStackEPROTOTYPE 64991
-#define DBConsts_SCouldNotParseTimeStamp 64992
-#define DBConsts_SInvalidSqlTimeStamp 64993
-#define VDBConsts_SFirstRecord 64994
-#define VDBConsts_SPriorRecord 64995
-#define VDBConsts_SNextRecord 64996
-#define VDBConsts_SLastRecord 64997
-#define VDBConsts_SInsertRecord 64998
-#define VDBConsts_SDeleteRecord 64999
-#define VDBConsts_SEditRecord 65000
-#define VDBConsts_SPostEdit 65001
-#define VDBConsts_SCancelEdit 65002
-#define VDBConsts_SRefreshRecord 65003
-#define VDBConsts_SRemoteLogin 65004
-#define IdResourceStrings_RSWinsockInitializationError 65005
-#define IdResourceStrings_RSSetSizeExceeded 65006
-#define IdResourceStrings_RSWS2CallError 65007
-#define QConsts_SOpen 65008
-#define QConsts_SSave 65009
-#define QConsts_SUnknownImageFormat 65010
-#define QConsts_SUnableToWrite 65011
-#define QConsts_SUndo 65012
-#define QConsts_SRedo 65013
-#define QConsts_SLine 65014
-#define QConsts_SCut 65015
-#define QConsts_SCopy 65016
-#define QConsts_SPaste 65017
-#define QConsts_SClear 65018
-#define QConsts_SSelectAll 65019
-#define QConsts_SNoAppInLib 65020
-#define QConsts_SDuplicateApp 65021
-#define DBConsts_SBcdOverflow 65022
-#define DBConsts_SInvalidBcdValue 65023
-#define QConsts_SMsgDlgWarning 65024
-#define QConsts_SMsgDlgError 65025
-#define QConsts_SMsgDlgInformation 65026
-#define QConsts_SMsgDlgConfirm 65027
-#define QConsts_SUnnamed 65028
-#define QConsts_SName 65029
-#define QConsts_SSize 65030
-#define QConsts_SType 65031
-#define QConsts_SDate 65032
-#define QConsts_SAttributes 65033
-#define QConsts_SDuplicateMenus 65034
-#define QConsts_SImageIndexError 65035
-#define QConsts_SInvalidImageDimensions 65036
-#define QConsts_SInvalidImageDimension 65037
-#define QConsts_SInvalidMimeSourceStream 65038
-#define QConsts_SMimeNotSupportedForIcon 65039
-#define QConsts_SGroupIndexTooLow 65040
-#define QConsts_SNoMDIForm 65041
-#define QConsts_SNotAnMDIForm 65042
-#define QConsts_SMDIChildNotVisible 65043
-#define QConsts_SControlParentSetToSelf 65044
-#define QConsts_SOKButton 65045
-#define QConsts_SCancelButton 65046
-#define QConsts_SYesButton 65047
-#define QConsts_SNoButton 65048
-#define QConsts_SHelpButton 65049
-#define QConsts_SCloseButton 65050
-#define QConsts_SIgnoreButton 65051
-#define QConsts_SRetryButton 65052
-#define QConsts_SAbortButton 65053
-#define QConsts_SAllButton 65054
-#define QConsts_SCannotDragForm 65055
-#define QConsts_SmkcShift 65056
-#define QConsts_SmkcCtrl 65057
-#define QConsts_SmkcAlt 65058
-#define QConsts_SInvalidPixelFormat 65059
-#define QConsts_SNoCanvasHandle 65060
-#define QConsts_SInvalidCanvasState 65061
-#define QConsts_SInvalidImageSize 65062
-#define QConsts_SInvalidColorDepth 65063
-#define QConsts_SCannotFocus 65064
-#define QConsts_SParentRequired 65065
-#define QConsts_SVisibleChanged 65066
-#define QConsts_SMenuIndexError 65067
-#define QConsts_SMenuReinserted 65068
-#define QConsts_SNoMenuRecursion 65069
-#define QConsts_SMenuNotFound 65070
-#define QConsts_SMenuSetFormError 65071
-#define QConsts_SmkcTab 65072
-#define QConsts_SmkcBackTab 65073
-#define QConsts_SmkcEsc 65074
-#define QConsts_SmkcReturn 65075
-#define QConsts_SmkcEnter 65076
-#define QConsts_SmkcSpace 65077
-#define QConsts_SmkcPgUp 65078
-#define QConsts_SmkcPgDn 65079
-#define QConsts_SmkcEnd 65080
-#define QConsts_SmkcHome 65081
-#define QConsts_SmkcLeft 65082
-#define QConsts_SmkcUp 65083
-#define QConsts_SmkcRight 65084
-#define QConsts_SmkcDown 65085
-#define QConsts_SmkcIns 65086
-#define QConsts_SmkcDel 65087
-#define TntSystem_SInvalidUTF7 65088
-#define DKLang_SDKLangErrMsg_DuplicatePropValueID 65089
-#define DKLang_SDKLangErrMsg_ErrorLoadingTran 65090
-#define DKLang_SDKLangErrMsg_InvalidConstName 65091
-#define DKLang_SDKLangErrMsg_DuplicateConstName 65092
-#define DKLang_SDKLangErrMsg_ConstantNotFound 65093
-#define DKLang_SDKLangErrMsg_LangManagerCalledAtDT 65094
-#define DKLang_SDKLangErrMsg_StreamVersionTooHigh 65095
-#define OleConst_SCannotActivate 65096
-#define OleConst_SNoWindowHandle 65097
-#define OleConst_SInvalidLicense 65098
-#define OleConst_SNotLicensed 65099
-#define OleConst_sNoRunningObject 65100
-#define QConsts_SInvalidCreateWidget 65101
-#define QConsts_STooManyMessageBoxButtons 65102
-#define QConsts_SmkcBkSp 65103
-#define TeeConst_TeeMsg_FunctionAverage 65104
-#define TeeConst_TeeMsg_DefaultFontName 65105
-#define TeeConst_TeeMsg_CheckPointerSize 65106
-#define TeeConst_TeeMsg_FunctionPeriod 65107
-#define TeeConst_TeeMsg_PieOther 65108
-#define TeeConst_TeeMsg_ValuesX 65109
-#define TeeConst_TeeMsg_ValuesY 65110
-#define TeeConst_TeeMsg_ValuesPie 65111
-#define TeeConst_TeeMsg_ValuesBar 65112
-#define TeeConst_TeeMsg_ValuesAngle 65113
-#define TeeConst_TeeMsg_ValuesGanttStart 65114
-#define TeeConst_TeeMsg_ValuesGanttEnd 65115
-#define TeeConst_TeeMsg_ValuesGanttNextTask 65116
-#define TeeConst_TeeMsg_ValuesArrowEndX 65117
-#define TeeConst_TeeMsg_ValuesArrowEndY 65118
-#define TntSystem_SBufferOverflow 65119
-#define TeeConst_TeeMsg_GanttSample2 65120
-#define TeeConst_TeeMsg_GanttSample3 65121
-#define TeeConst_TeeMsg_GanttSample4 65122
-#define TeeConst_TeeMsg_GanttSample5 65123
-#define TeeConst_TeeMsg_GanttSample6 65124
-#define TeeConst_TeeMsg_GanttSample7 65125
-#define TeeConst_TeeMsg_GanttSample8 65126
-#define TeeConst_TeeMsg_GanttSample9 65127
-#define TeeConst_TeeMsg_GanttSample10 65128
-#define TeeConst_TeeMsg_DefaultFontSize 65129
-#define TeeConst_TeeMsg_FunctionAdd 65130
-#define TeeConst_TeeMsg_FunctionSubtract 65131
-#define TeeConst_TeeMsg_FunctionMultiply 65132
-#define TeeConst_TeeMsg_FunctionDivide 65133
-#define TeeConst_TeeMsg_FunctionHigh 65134
-#define TeeConst_TeeMsg_FunctionLow 65135
-#define TeeConst_TeeMsg_GalleryPie 65136
-#define TeeConst_TeeMsg_GalleryFastLine 65137
-#define TeeConst_TeeMsg_Rotation 65138
-#define TeeConst_TeeMsg_PieSample1 65139
-#define TeeConst_TeeMsg_PieSample2 65140
-#define TeeConst_TeeMsg_PieSample3 65141
-#define TeeConst_TeeMsg_PieSample4 65142
-#define TeeConst_TeeMsg_PieSample5 65143
-#define TeeConst_TeeMsg_PieSample6 65144
-#define TeeConst_TeeMsg_PieSample7 65145
-#define TeeConst_TeeMsg_PieSample8 65146
-#define TeeConst_TeeMsg_GalleryStandard 65147
-#define TeeConst_TeeMsg_GalleryFunctions 65148
-#define TeeConst_TeeMsg_GalleryArrow 65149
-#define TeeConst_TeeMsg_GalleryGantt 65150
-#define TeeConst_TeeMsg_GanttSample1 65151
-#define TeeConst_TeeMsg_AxisLogBase 65152
-#define TeeConst_TeeMsg_MaxPointsPerPage 65153
-#define TeeConst_TeeMsg_3dPercent 65154
-#define TeeConst_TeeMsg_CircularSeries 65155
-#define TeeConst_TeeMsg_BarWidthPercent 65156
-#define TeeConst_TeeMsg_BarOffsetPercent 65157
-#define TeeConst_TeeMsg_DefaultPercentOf 65158
-#define TeeConst_TeeMsg_DefPercentFormat 65159
-#define TeeConst_TeeMsg_DefValueFormat 65160
-#define TeeConst_TeeMsg_AxisTitle 65161
-#define TeeConst_TeeMsg_AxisLabels 65162
-#define TeeConst_TeeMsg_GalleryLine 65163
-#define TeeConst_TeeMsg_GalleryPoint 65164
-#define TeeConst_TeeMsg_GalleryArea 65165
-#define TeeConst_TeeMsg_GalleryBar 65166
-#define TeeConst_TeeMsg_GalleryHorizBar 65167
-#define ComConst_SAutomationWarning 65168
-#define ComConst_SNoCloseActiveServer1 65169
-#define ComConst_SNoCloseActiveServer2 65170
-#define TeeConst_TeeMsg_LegendTopPos 65171
-#define TeeConst_TeeMsg_LegendFirstValue 65172
-#define TeeConst_TeeMsg_LegendColorWidth 65173
-#define TeeConst_TeeMsg_SeriesSetDataSource 65174
-#define TeeConst_TeeMsg_SeriesInvDataSource 65175
-#define TeeConst_TeeMsg_FillSample 65176
-#define TeeConst_TeeMsg_Angle 65177
-#define TeeConst_TeeMsg_AxisLogDateTime 65178
-#define TeeConst_TeeMsg_AxisLogNotPositive 65179
-#define TeeConst_TeeMsg_AxisLabelSep 65180
-#define TeeConst_TeeMsg_AxisIncrementNeg 65181
-#define TeeConst_TeeMsg_AxisMinMax 65182
-#define TeeConst_TeeMsg_AxisMaxMin 65183
-#define ComStrs_sFailSetCalDateTime 65184
-#define ComStrs_sFailSetCalMaxSelRange 65185
-#define ComStrs_sFailSetCalMinMaxRange 65186
-#define ComStrs_sFailsetCalSelRange 65187
-#define WinHelpViewer_hNoKeyword 65188
-#define ComConst_SCreateRegKeyError 65189
-#define ComConst_SOleError 65190
-#define ComConst_SObjectFactoryMissing 65191
-#define ComConst_STypeInfoMissing 65192
-#define ComConst_SBadTypeInfo 65193
-#define ComConst_SDispIntfMissing 65194
-#define ComConst_SNoMethod 65195
-#define ComConst_SVarNotObject 65196
-#define ComConst_STooManyParams 65197
-#define ComConst_SDCOMNotInstalled 65198
-#define ComConst_SDAXError 65199
-#define ComStrs_sTabFailGetObject 65200
-#define ComStrs_sTabFailSet 65201
-#define ComStrs_sTabFailSetObject 65202
-#define ComStrs_sTabMustBeMultiLine 65203
-#define ComStrs_sInvalidIndex 65204
-#define ComStrs_sInsertError 65205
-#define ComStrs_sInvalidOwner 65206
-#define ComStrs_sRichEditInsertError 65207
-#define ComStrs_sRichEditLoadFail 65208
-#define ComStrs_sRichEditSaveFail 65209
-#define ComStrs_sUDAssociated 65210
-#define ComStrs_sPageIndexError 65211
-#define ComStrs_sInvalidComCtl32 65212
-#define ComStrs_sDateTimeMax 65213
-#define ComStrs_sDateTimeMin 65214
-#define ComStrs_sNeedAllowNone 65215
-#define ExtCtrls_clNameInactiveCaption 65216
-#define ExtCtrls_clNameInactiveCaptionText 65217
-#define ExtCtrls_clNameInfoBk 65218
-#define ExtCtrls_clNameInfoText 65219
-#define ExtCtrls_clNameMenu 65220
-#define ExtCtrls_clNameMenuText 65221
-#define ExtCtrls_clNameNone 65222
-#define ExtCtrls_clNameScrollBar 65223
-#define ExtCtrls_clName3DDkShadow 65224
-#define ExtCtrls_clName3DLight 65225
-#define ExtCtrls_clNameWindow 65226
-#define ExtCtrls_clNameWindowFrame 65227
-#define ExtCtrls_clNameWindowText 65228
-#define ComStrs_sTabFailClear 65229
-#define ComStrs_sTabFailDelete 65230
-#define ComStrs_sTabFailRetrieve 65231
-#define ExtCtrls_clNameCream 65232
-#define ExtCtrls_clNameMedGray 65233
-#define ExtCtrls_clNameActiveBorder 65234
-#define ExtCtrls_clNameActiveCaption 65235
-#define ExtCtrls_clNameAppWorkSpace 65236
-#define ExtCtrls_clNameBackground 65237
-#define ExtCtrls_clNameBtnFace 65238
-#define ExtCtrls_clNameBtnHighlight 65239
-#define ExtCtrls_clNameBtnShadow 65240
-#define ExtCtrls_clNameBtnText 65241
-#define ExtCtrls_clNameCaptionText 65242
-#define ExtCtrls_clNameDefault 65243
-#define ExtCtrls_clNameGrayText 65244
-#define ExtCtrls_clNameHighlight 65245
-#define ExtCtrls_clNameHighlightText 65246
-#define ExtCtrls_clNameInactiveBorder 65247
-#define ExtCtrls_clNameGreen 65248
-#define ExtCtrls_clNameOlive 65249
-#define ExtCtrls_clNameNavy 65250
-#define ExtCtrls_clNamePurple 65251
-#define ExtCtrls_clNameTeal 65252
-#define ExtCtrls_clNameGray 65253
-#define ExtCtrls_clNameSilver 65254
-#define ExtCtrls_clNameRed 65255
-#define ExtCtrls_clNameLime 65256
-#define ExtCtrls_clNameYellow 65257
-#define ExtCtrls_clNameBlue 65258
-#define ExtCtrls_clNameFuchsia 65259
-#define ExtCtrls_clNameAqua 65260
-#define ExtCtrls_clNameWhite 65261
-#define ExtCtrls_clNameMoneyGreen 65262
-#define ExtCtrls_clNameSkyBlue 65263
-#define Consts_SCannotOpenAVI 65264
-#define Consts_SDockedCtlNeedsName 65265
-#define Consts_SDockTreeRemoveError 65266
-#define Consts_SDockZoneNotFound 65267
-#define Consts_SDockZoneHasNoCtl 65268
-#define Consts_SMultiSelectRequired 65269
-#define Consts_SSeparator 65270
-#define Consts_SErrorSettingCount 65271
-#define Consts_SListBoxMustBeVirtual 65272
-#define Consts_SNoGetItemEventHandler 65273
-#define HelpIntfs_hNoTableOfContents 65274
-#define HelpIntfs_hNothingFound 65275
-#define HelpIntfs_hNoContext 65276
-#define HelpIntfs_hNoTopics 65277
-#define ExtCtrls_clNameBlack 65278
-#define ExtCtrls_clNameMaroon 65279
-#define Consts_SmkcCtrl 65280
-#define Consts_SmkcAlt 65281
-#define Consts_srNone 65282
-#define Consts_SOutOfRange 65283
-#define Consts_sAllFilter 65284
-#define Consts_SInsertLineError 65285
-#define Consts_SInvalidClipFmt 65286
-#define Consts_SIconToClipboard 65287
-#define Consts_SCannotOpenClipboard 65288
-#define Consts_SInvalidMemoSize 65289
-#define Consts_SInvalidPrinterOp 65290
-#define Consts_SNoDefaultPrinter 65291
-#define Consts_SDuplicateMenus 65292
-#define Consts_SPictureLabel 65293
-#define Consts_SPictureDesc 65294
-#define Consts_SPreviewLabel 65295
-#define Consts_SmkcBkSp 65296
-#define Consts_SmkcTab 65297
-#define Consts_SmkcEsc 65298
-#define Consts_SmkcEnter 65299
-#define Consts_SmkcSpace 65300
-#define Consts_SmkcPgUp 65301
-#define Consts_SmkcPgDn 65302
-#define Consts_SmkcEnd 65303
-#define Consts_SmkcHome 65304
-#define Consts_SmkcLeft 65305
-#define Consts_SmkcUp 65306
-#define Consts_SmkcRight 65307
-#define Consts_SmkcDown 65308
-#define Consts_SmkcIns 65309
-#define Consts_SmkcDel 65310
-#define Consts_SmkcShift 65311
-#define Consts_SMaskEditErr 65312
-#define Consts_SMsgDlgWarning 65313
-#define Consts_SMsgDlgError 65314
-#define Consts_SMsgDlgInformation 65315
-#define Consts_SMsgDlgConfirm 65316
-#define Consts_SMsgDlgYes 65317
-#define Consts_SMsgDlgNo 65318
-#define Consts_SMsgDlgOK 65319
-#define Consts_SMsgDlgCancel 65320
-#define Consts_SMsgDlgHelp 65321
-#define Consts_SMsgDlgAbort 65322
-#define Consts_SMsgDlgRetry 65323
-#define Consts_SMsgDlgIgnore 65324
-#define Consts_SMsgDlgAll 65325
-#define Consts_SMsgDlgNoToAll 65326
-#define Consts_SMsgDlgYesToAll 65327
-#define Consts_SOKButton 65328
-#define Consts_SCancelButton 65329
-#define Consts_SYesButton 65330
-#define Consts_SNoButton 65331
-#define Consts_SHelpButton 65332
-#define Consts_SCloseButton 65333
-#define Consts_SIgnoreButton 65334
-#define Consts_SRetryButton 65335
-#define Consts_SAbortButton 65336
-#define Consts_SAllButton 65337
-#define Consts_SCannotDragForm 65338
-#define Consts_SVMetafiles 65339
-#define Consts_SVEnhMetafiles 65340
-#define Consts_SVIcons 65341
-#define Consts_SVBitmaps 65342
-#define Consts_SMaskErr 65343
+#define pnglang_EPNGSizeExceedsText 64928
+#define pnglang_EPNGUnknownPalEntryText 64929
+#define pnglang_EPNGUnknownCriticalChunkText 64930
+#define pnglang_EPNGUnknownCompressionText 64931
+#define pnglang_EPNGUnknownInterlaceText 64932
+#define pnglang_EPNGCannotAssignChunkText 64933
+#define pnglang_EPNGUnexpectedEndText 64934
+#define pnglang_EPNGNoImageDataText 64935
+#define pnglang_EPNGCannotChangeSizeText 64936
+#define pnglang_EPNGOutMemoryText 64937
+#define pnglang_EPNGHeaderNotPresentText 64938
+#define JConsts_sChangeJPGSize 64939
+#define JConsts_sJPEGError 64940
+#define JConsts_sJPEGImageFile 64941
+#define IdResourceStrings_RSStackETOOMANYREFS 64944
+#define IdResourceStrings_RSStackETIMEDOUT 64945
+#define IdResourceStrings_RSStackECONNREFUSED 64946
+#define IdResourceStrings_RSStackELOOP 64947
+#define IdResourceStrings_RSStackENAMETOOLONG 64948
+#define IdResourceStrings_RSStackEHOSTDOWN 64949
+#define IdResourceStrings_RSStackEHOSTUNREACH 64950
+#define IdResourceStrings_RSStackENOTEMPTY 64951
+#define IdResourceStrings_RSStackHOST_NOT_FOUND 64952
+#define pnglang_EPngInvalidCRCText 64953
+#define pnglang_EPNGInvalidIHDRText 64954
+#define pnglang_EPNGMissingMultipleIDATText 64955
+#define pnglang_EPNGZLIBErrorText 64956
+#define pnglang_EPNGInvalidPaletteText 64957
+#define pnglang_EPNGInvalidFileHeaderText 64958
+#define pnglang_EPNGIHDRNotFirstText 64959
+#define IdResourceStrings_RSStackEPROTONOSUPPORT 64960
+#define IdResourceStrings_RSStackESOCKTNOSUPPORT 64961
+#define IdResourceStrings_RSStackEOPNOTSUPP 64962
+#define IdResourceStrings_RSStackEPFNOSUPPORT 64963
+#define IdResourceStrings_RSStackEAFNOSUPPORT 64964
+#define IdResourceStrings_RSStackEADDRINUSE 64965
+#define IdResourceStrings_RSStackEADDRNOTAVAIL 64966
+#define IdResourceStrings_RSStackENETDOWN 64967
+#define IdResourceStrings_RSStackENETUNREACH 64968
+#define IdResourceStrings_RSStackENETRESET 64969
+#define IdResourceStrings_RSStackECONNABORTED 64970
+#define IdResourceStrings_RSStackECONNRESET 64971
+#define IdResourceStrings_RSStackENOBUFS 64972
+#define IdResourceStrings_RSStackEISCONN 64973
+#define IdResourceStrings_RSStackENOTCONN 64974
+#define IdResourceStrings_RSStackESHUTDOWN 64975
+#define IdResourceStrings_RSInvalidServiceName 64976
+#define IdResourceStrings_RSStackError 64977
+#define IdResourceStrings_RSStackEINTR 64978
+#define IdResourceStrings_RSStackEBADF 64979
+#define IdResourceStrings_RSStackEACCES 64980
+#define IdResourceStrings_RSStackEFAULT 64981
+#define IdResourceStrings_RSStackEINVAL 64982
+#define IdResourceStrings_RSStackEMFILE 64983
+#define IdResourceStrings_RSStackEWOULDBLOCK 64984
+#define IdResourceStrings_RSStackEINPROGRESS 64985
+#define IdResourceStrings_RSStackEALREADY 64986
+#define IdResourceStrings_RSStackENOTSOCK 64987
+#define IdResourceStrings_RSStackEDESTADDRREQ 64988
+#define IdResourceStrings_RSStackEMSGSIZE 64989
+#define IdResourceStrings_RSStackEPROTOTYPE 64990
+#define IdResourceStrings_RSStackENOPROTOOPT 64991
+#define DBConsts_SInvalidSqlTimeStamp 64992
+#define VDBConsts_SFirstRecord 64993
+#define VDBConsts_SPriorRecord 64994
+#define VDBConsts_SNextRecord 64995
+#define VDBConsts_SLastRecord 64996
+#define VDBConsts_SInsertRecord 64997
+#define VDBConsts_SDeleteRecord 64998
+#define VDBConsts_SEditRecord 64999
+#define VDBConsts_SPostEdit 65000
+#define VDBConsts_SCancelEdit 65001
+#define VDBConsts_SRefreshRecord 65002
+#define VDBConsts_SRemoteLogin 65003
+#define IdResourceStrings_RSWinsockInitializationError 65004
+#define IdResourceStrings_RSSetSizeExceeded 65005
+#define IdResourceStrings_RSWS2CallError 65006
+#define IdResourceStrings_RSWS2LoadError 65007
+#define QConsts_SSave 65008
+#define QConsts_SUnknownImageFormat 65009
+#define QConsts_SUnableToWrite 65010
+#define QConsts_SUndo 65011
+#define QConsts_SRedo 65012
+#define QConsts_SLine 65013
+#define QConsts_SCut 65014
+#define QConsts_SCopy 65015
+#define QConsts_SPaste 65016
+#define QConsts_SClear 65017
+#define QConsts_SSelectAll 65018
+#define QConsts_SNoAppInLib 65019
+#define QConsts_SDuplicateApp 65020
+#define DBConsts_SBcdOverflow 65021
+#define DBConsts_SInvalidBcdValue 65022
+#define DBConsts_SCouldNotParseTimeStamp 65023
+#define QConsts_SMsgDlgError 65024
+#define QConsts_SMsgDlgInformation 65025
+#define QConsts_SMsgDlgConfirm 65026
+#define QConsts_SUnnamed 65027
+#define QConsts_SName 65028
+#define QConsts_SSize 65029
+#define QConsts_SType 65030
+#define QConsts_SDate 65031
+#define QConsts_SAttributes 65032
+#define QConsts_SDuplicateMenus 65033
+#define QConsts_SImageIndexError 65034
+#define QConsts_SInvalidImageDimensions 65035
+#define QConsts_SInvalidImageDimension 65036
+#define QConsts_SInvalidMimeSourceStream 65037
+#define QConsts_SMimeNotSupportedForIcon 65038
+#define QConsts_SOpen 65039
+#define QConsts_SNoMDIForm 65040
+#define QConsts_SNotAnMDIForm 65041
+#define QConsts_SMDIChildNotVisible 65042
+#define QConsts_SControlParentSetToSelf 65043
+#define QConsts_SOKButton 65044
+#define QConsts_SCancelButton 65045
+#define QConsts_SYesButton 65046
+#define QConsts_SNoButton 65047
+#define QConsts_SHelpButton 65048
+#define QConsts_SCloseButton 65049
+#define QConsts_SIgnoreButton 65050
+#define QConsts_SRetryButton 65051
+#define QConsts_SAbortButton 65052
+#define QConsts_SAllButton 65053
+#define QConsts_SCannotDragForm 65054
+#define QConsts_SMsgDlgWarning 65055
+#define QConsts_SmkcCtrl 65056
+#define QConsts_SmkcAlt 65057
+#define QConsts_SInvalidPixelFormat 65058
+#define QConsts_SNoCanvasHandle 65059
+#define QConsts_SInvalidCanvasState 65060
+#define QConsts_SInvalidImageSize 65061
+#define QConsts_SInvalidColorDepth 65062
+#define QConsts_SCannotFocus 65063
+#define QConsts_SParentRequired 65064
+#define QConsts_SVisibleChanged 65065
+#define QConsts_SMenuIndexError 65066
+#define QConsts_SMenuReinserted 65067
+#define QConsts_SNoMenuRecursion 65068
+#define QConsts_SMenuNotFound 65069
+#define QConsts_SMenuSetFormError 65070
+#define QConsts_SGroupIndexTooLow 65071
+#define QConsts_SmkcBackTab 65072
+#define QConsts_SmkcEsc 65073
+#define QConsts_SmkcReturn 65074
+#define QConsts_SmkcEnter 65075
+#define QConsts_SmkcSpace 65076
+#define QConsts_SmkcPgUp 65077
+#define QConsts_SmkcPgDn 65078
+#define QConsts_SmkcEnd 65079
+#define QConsts_SmkcHome 65080
+#define QConsts_SmkcLeft 65081
+#define QConsts_SmkcUp 65082
+#define QConsts_SmkcRight 65083
+#define QConsts_SmkcDown 65084
+#define QConsts_SmkcIns 65085
+#define QConsts_SmkcDel 65086
+#define QConsts_SmkcShift 65087
+#define DKLang_SDKLangErrMsg_DuplicatePropValueID 65088
+#define DKLang_SDKLangErrMsg_ErrorLoadingTran 65089
+#define DKLang_SDKLangErrMsg_InvalidConstName 65090
+#define DKLang_SDKLangErrMsg_DuplicateConstName 65091
+#define DKLang_SDKLangErrMsg_ConstantNotFound 65092
+#define DKLang_SDKLangErrMsg_LangManagerCalledAtDT 65093
+#define DKLang_SDKLangErrMsg_StreamVersionTooHigh 65094
+#define OleConst_SCannotActivate 65095
+#define OleConst_SNoWindowHandle 65096
+#define OleConst_SInvalidLicense 65097
+#define OleConst_SNotLicensed 65098
+#define OleConst_sNoRunningObject 65099
+#define QConsts_SInvalidCreateWidget 65100
+#define QConsts_STooManyMessageBoxButtons 65101
+#define QConsts_SmkcBkSp 65102
+#define QConsts_SmkcTab 65103
+#define TeeConst_TeeMsg_DefaultFontName 65104
+#define TeeConst_TeeMsg_CheckPointerSize 65105
+#define TeeConst_TeeMsg_FunctionPeriod 65106
+#define TeeConst_TeeMsg_PieOther 65107
+#define TeeConst_TeeMsg_ValuesX 65108
+#define TeeConst_TeeMsg_ValuesY 65109
+#define TeeConst_TeeMsg_ValuesPie 65110
+#define TeeConst_TeeMsg_ValuesBar 65111
+#define TeeConst_TeeMsg_ValuesAngle 65112
+#define TeeConst_TeeMsg_ValuesGanttStart 65113
+#define TeeConst_TeeMsg_ValuesGanttEnd 65114
+#define TeeConst_TeeMsg_ValuesGanttNextTask 65115
+#define TeeConst_TeeMsg_ValuesArrowEndX 65116
+#define TeeConst_TeeMsg_ValuesArrowEndY 65117
+#define TntSystem_SBufferOverflow 65118
+#define TntSystem_SInvalidUTF7 65119
+#define TeeConst_TeeMsg_GanttSample3 65120
+#define TeeConst_TeeMsg_GanttSample4 65121
+#define TeeConst_TeeMsg_GanttSample5 65122
+#define TeeConst_TeeMsg_GanttSample6 65123
+#define TeeConst_TeeMsg_GanttSample7 65124
+#define TeeConst_TeeMsg_GanttSample8 65125
+#define TeeConst_TeeMsg_GanttSample9 65126
+#define TeeConst_TeeMsg_GanttSample10 65127
+#define TeeConst_TeeMsg_DefaultFontSize 65128
+#define TeeConst_TeeMsg_FunctionAdd 65129
+#define TeeConst_TeeMsg_FunctionSubtract 65130
+#define TeeConst_TeeMsg_FunctionMultiply 65131
+#define TeeConst_TeeMsg_FunctionDivide 65132
+#define TeeConst_TeeMsg_FunctionHigh 65133
+#define TeeConst_TeeMsg_FunctionLow 65134
+#define TeeConst_TeeMsg_FunctionAverage 65135
+#define TeeConst_TeeMsg_GalleryFastLine 65136
+#define TeeConst_TeeMsg_Rotation 65137
+#define TeeConst_TeeMsg_PieSample1 65138
+#define TeeConst_TeeMsg_PieSample2 65139
+#define TeeConst_TeeMsg_PieSample3 65140
+#define TeeConst_TeeMsg_PieSample4 65141
+#define TeeConst_TeeMsg_PieSample5 65142
+#define TeeConst_TeeMsg_PieSample6 65143
+#define TeeConst_TeeMsg_PieSample7 65144
+#define TeeConst_TeeMsg_PieSample8 65145
+#define TeeConst_TeeMsg_GalleryStandard 65146
+#define TeeConst_TeeMsg_GalleryFunctions 65147
+#define TeeConst_TeeMsg_GalleryArrow 65148
+#define TeeConst_TeeMsg_GalleryGantt 65149
+#define TeeConst_TeeMsg_GanttSample1 65150
+#define TeeConst_TeeMsg_GanttSample2 65151
+#define TeeConst_TeeMsg_MaxPointsPerPage 65152
+#define TeeConst_TeeMsg_3dPercent 65153
+#define TeeConst_TeeMsg_CircularSeries 65154
+#define TeeConst_TeeMsg_BarWidthPercent 65155
+#define TeeConst_TeeMsg_BarOffsetPercent 65156
+#define TeeConst_TeeMsg_DefaultPercentOf 65157
+#define TeeConst_TeeMsg_DefPercentFormat 65158
+#define TeeConst_TeeMsg_DefValueFormat 65159
+#define TeeConst_TeeMsg_AxisTitle 65160
+#define TeeConst_TeeMsg_AxisLabels 65161
+#define TeeConst_TeeMsg_GalleryLine 65162
+#define TeeConst_TeeMsg_GalleryPoint 65163
+#define TeeConst_TeeMsg_GalleryArea 65164
+#define TeeConst_TeeMsg_GalleryBar 65165
+#define TeeConst_TeeMsg_GalleryHorizBar 65166
+#define TeeConst_TeeMsg_GalleryPie 65167
+#define ComConst_SNoCloseActiveServer1 65168
+#define ComConst_SNoCloseActiveServer2 65169
+#define TeeConst_TeeMsg_LegendTopPos 65170
+#define TeeConst_TeeMsg_LegendFirstValue 65171
+#define TeeConst_TeeMsg_LegendColorWidth 65172
+#define TeeConst_TeeMsg_SeriesSetDataSource 65173
+#define TeeConst_TeeMsg_SeriesInvDataSource 65174
+#define TeeConst_TeeMsg_FillSample 65175
+#define TeeConst_TeeMsg_Angle 65176
+#define TeeConst_TeeMsg_AxisLogDateTime 65177
+#define TeeConst_TeeMsg_AxisLogNotPositive 65178
+#define TeeConst_TeeMsg_AxisLabelSep 65179
+#define TeeConst_TeeMsg_AxisIncrementNeg 65180
+#define TeeConst_TeeMsg_AxisMinMax 65181
+#define TeeConst_TeeMsg_AxisMaxMin 65182
+#define TeeConst_TeeMsg_AxisLogBase 65183
+#define ComStrs_sFailSetCalMaxSelRange 65184
+#define ComStrs_sFailSetCalMinMaxRange 65185
+#define ComStrs_sFailsetCalSelRange 65186
+#define WinHelpViewer_hNoKeyword 65187
+#define ComConst_SCreateRegKeyError 65188
+#define ComConst_SOleError 65189
+#define ComConst_SObjectFactoryMissing 65190
+#define ComConst_STypeInfoMissing 65191
+#define ComConst_SBadTypeInfo 65192
+#define ComConst_SDispIntfMissing 65193
+#define ComConst_SNoMethod 65194
+#define ComConst_SVarNotObject 65195
+#define ComConst_STooManyParams 65196
+#define ComConst_SDCOMNotInstalled 65197
+#define ComConst_SDAXError 65198
+#define ComConst_SAutomationWarning 65199
+#define ComStrs_sTabFailSet 65200
+#define ComStrs_sTabFailSetObject 65201
+#define ComStrs_sTabMustBeMultiLine 65202
+#define ComStrs_sInvalidIndex 65203
+#define ComStrs_sInsertError 65204
+#define ComStrs_sInvalidOwner 65205
+#define ComStrs_sRichEditInsertError 65206
+#define ComStrs_sRichEditLoadFail 65207
+#define ComStrs_sRichEditSaveFail 65208
+#define ComStrs_sUDAssociated 65209
+#define ComStrs_sPageIndexError 65210
+#define ComStrs_sInvalidComCtl32 65211
+#define ComStrs_sDateTimeMax 65212
+#define ComStrs_sDateTimeMin 65213
+#define ComStrs_sNeedAllowNone 65214
+#define ComStrs_sFailSetCalDateTime 65215
+#define ExtCtrls_clNameInactiveCaptionText 65216
+#define ExtCtrls_clNameInfoBk 65217
+#define ExtCtrls_clNameInfoText 65218
+#define ExtCtrls_clNameMenu 65219
+#define ExtCtrls_clNameMenuText 65220
+#define ExtCtrls_clNameNone 65221
+#define ExtCtrls_clNameScrollBar 65222
+#define ExtCtrls_clName3DDkShadow 65223
+#define ExtCtrls_clName3DLight 65224
+#define ExtCtrls_clNameWindow 65225
+#define ExtCtrls_clNameWindowFrame 65226
+#define ExtCtrls_clNameWindowText 65227
+#define ComStrs_sTabFailClear 65228
+#define ComStrs_sTabFailDelete 65229
+#define ComStrs_sTabFailRetrieve 65230
+#define ComStrs_sTabFailGetObject 65231
+#define ExtCtrls_clNameMedGray 65232
+#define ExtCtrls_clNameActiveBorder 65233
+#define ExtCtrls_clNameActiveCaption 65234
+#define ExtCtrls_clNameAppWorkSpace 65235
+#define ExtCtrls_clNameBackground 65236
+#define ExtCtrls_clNameBtnFace 65237
+#define ExtCtrls_clNameBtnHighlight 65238
+#define ExtCtrls_clNameBtnShadow 65239
+#define ExtCtrls_clNameBtnText 65240
+#define ExtCtrls_clNameCaptionText 65241
+#define ExtCtrls_clNameDefault 65242
+#define ExtCtrls_clNameGrayText 65243
+#define ExtCtrls_clNameHighlight 65244
+#define ExtCtrls_clNameHighlightText 65245
+#define ExtCtrls_clNameInactiveBorder 65246
+#define ExtCtrls_clNameInactiveCaption 65247
+#define ExtCtrls_clNameOlive 65248
+#define ExtCtrls_clNameNavy 65249
+#define ExtCtrls_clNamePurple 65250
+#define ExtCtrls_clNameTeal 65251
+#define ExtCtrls_clNameGray 65252
+#define ExtCtrls_clNameSilver 65253
+#define ExtCtrls_clNameRed 65254
+#define ExtCtrls_clNameLime 65255
+#define ExtCtrls_clNameYellow 65256
+#define ExtCtrls_clNameBlue 65257
+#define ExtCtrls_clNameFuchsia 65258
+#define ExtCtrls_clNameAqua 65259
+#define ExtCtrls_clNameWhite 65260
+#define ExtCtrls_clNameMoneyGreen 65261
+#define ExtCtrls_clNameSkyBlue 65262
+#define ExtCtrls_clNameCream 65263
+#define Consts_SDockedCtlNeedsName 65264
+#define Consts_SDockTreeRemoveError 65265
+#define Consts_SDockZoneNotFound 65266
+#define Consts_SDockZoneHasNoCtl 65267
+#define Consts_SMultiSelectRequired 65268
+#define Consts_SSeparator 65269
+#define Consts_SErrorSettingCount 65270
+#define Consts_SListBoxMustBeVirtual 65271
+#define Consts_SNoGetItemEventHandler 65272
+#define HelpIntfs_hNoTableOfContents 65273
+#define HelpIntfs_hNothingFound 65274
+#define HelpIntfs_hNoContext 65275
+#define HelpIntfs_hNoTopics 65276
+#define ExtCtrls_clNameBlack 65277
+#define ExtCtrls_clNameMaroon 65278
+#define ExtCtrls_clNameGreen 65279
+#define Consts_SmkcAlt 65280
+#define Consts_srNone 65281
+#define Consts_SOutOfRange 65282
+#define Consts_sAllFilter 65283
+#define Consts_SInsertLineError 65284
+#define Consts_SInvalidClipFmt 65285
+#define Consts_SIconToClipboard 65286
+#define Consts_SCannotOpenClipboard 65287
+#define Consts_SInvalidMemoSize 65288
+#define Consts_SInvalidPrinterOp 65289
+#define Consts_SNoDefaultPrinter 65290
+#define Consts_SDuplicateMenus 65291
+#define Consts_SPictureLabel 65292
+#define Consts_SPictureDesc 65293
+#define Consts_SPreviewLabel 65294
+#define Consts_SCannotOpenAVI 65295
+#define Consts_SmkcTab 65296
+#define Consts_SmkcEsc 65297
+#define Consts_SmkcEnter 65298
+#define Consts_SmkcSpace 65299
+#define Consts_SmkcPgUp 65300
+#define Consts_SmkcPgDn 65301
+#define Consts_SmkcEnd 65302
+#define Consts_SmkcHome 65303
+#define Consts_SmkcLeft 65304
+#define Consts_SmkcUp 65305
+#define Consts_SmkcRight 65306
+#define Consts_SmkcDown 65307
+#define Consts_SmkcIns 65308
+#define Consts_SmkcDel 65309
+#define Consts_SmkcShift 65310
+#define Consts_SmkcCtrl 65311
+#define Consts_SMsgDlgWarning 65312
+#define Consts_SMsgDlgError 65313
+#define Consts_SMsgDlgInformation 65314
+#define Consts_SMsgDlgConfirm 65315
+#define Consts_SMsgDlgYes 65316
+#define Consts_SMsgDlgNo 65317
+#define Consts_SMsgDlgOK 65318
+#define Consts_SMsgDlgCancel 65319
+#define Consts_SMsgDlgHelp 65320
+#define Consts_SMsgDlgAbort 65321
+#define Consts_SMsgDlgRetry 65322
+#define Consts_SMsgDlgIgnore 65323
+#define Consts_SMsgDlgAll 65324
+#define Consts_SMsgDlgNoToAll 65325
+#define Consts_SMsgDlgYesToAll 65326
+#define Consts_SmkcBkSp 65327
+#define Consts_SCancelButton 65328
+#define Consts_SYesButton 65329
+#define Consts_SNoButton 65330
+#define Consts_SHelpButton 65331
+#define Consts_SCloseButton 65332
+#define Consts_SIgnoreButton 65333
+#define Consts_SRetryButton 65334
+#define Consts_SAbortButton 65335
+#define Consts_SAllButton 65336
+#define Consts_SCannotDragForm 65337
+#define Consts_SVMetafiles 65338
+#define Consts_SVEnhMetafiles 65339
+#define Consts_SVIcons 65340
+#define Consts_SVBitmaps 65341
+#define Consts_SMaskErr 65342
+#define Consts_SMaskEditErr 65343
 #define Consts_SVisibleChanged 65344
 #define Consts_SCannotShowModal 65345
@@ -434,10 +433,10 @@
 #define Consts_SNotPrinting 65352
 #define Consts_SPrinting 65353
-#define Consts_SPrinterIndexError 65354
-#define Consts_SInvalidPrinter 65355
-#define Consts_SDeviceOnPort 65356
-#define Consts_SGroupIndexTooLow 65357
-#define Consts_SNoMDIForm 65358
-#define Consts_SControlParentSetToSelf 65359
+#define Consts_SInvalidPrinter 65354
+#define Consts_SDeviceOnPort 65355
+#define Consts_SGroupIndexTooLow 65356
+#define Consts_SNoMDIForm 65357
+#define Consts_SControlParentSetToSelf 65358
+#define Consts_SOKButton 65359
 #define Consts_SUnknownExtension 65360
 #define Consts_SUnknownClipboardFormat 65361
@@ -618,5 +617,4 @@
 STRINGTABLE
 BEGIN
-	pnglang_EPNGIHDRNotFirstText,	"This \"Portable Network Graphics\" image is not supported or it might be invalid.\r\n(IHDR chunk is not the first)"
 	pnglang_EPNGSizeExceedsText,	"This \"Portable Network Graphics\" image is not supported because either it's width or height exceeds the maximum size, which is 65535 pixels length."
 	pnglang_EPNGUnknownPalEntryText,	"There is no such palette entry."
@@ -633,5 +631,4 @@
 	JConsts_sJPEGError,	"JPEG error #%d"
 	JConsts_sJPEGImageFile,	"JPEG Image File"
-	IdResourceStrings_RSStackESHUTDOWN,	"Cannot send or receive after socket is closed."
 	IdResourceStrings_RSStackETOOMANYREFS,	"Too many references, cannot splice."
 	IdResourceStrings_RSStackETIMEDOUT,	"Connection timed out."
@@ -649,5 +646,5 @@
 	pnglang_EPNGInvalidPaletteText,	"The \"Portable Network Graphics\" image contains an invalid palette."
 	pnglang_EPNGInvalidFileHeaderText,	"The file being readed is not a valid \"Portable Network Graphics\" image because it contains an invalid header. This file may be corruped, try obtaining it again."
-	IdResourceStrings_RSStackENOPROTOOPT,	"Bad protocol option."
+	pnglang_EPNGIHDRNotFirstText,	"This \"Portable Network Graphics\" image is not supported or it might be invalid.\r\n(IHDR chunk is not the first)"
 	IdResourceStrings_RSStackEPROTONOSUPPORT,	"Protocol not supported."
 	IdResourceStrings_RSStackESOCKTNOSUPPORT,	"Socket type not supported."
@@ -665,5 +662,5 @@
 	IdResourceStrings_RSStackEISCONN,	"Socket is already connected."
 	IdResourceStrings_RSStackENOTCONN,	"Socket is not connected."
-	IdResourceStrings_RSWS2LoadError,	"Error on loading Winsock2 library (%s)"
+	IdResourceStrings_RSStackESHUTDOWN,	"Cannot send or receive after socket is closed."
 	IdResourceStrings_RSInvalidServiceName,	"%s is not a valid service."
 	IdResourceStrings_RSStackError,	"Socket Error # %d\r\n%s"
@@ -681,5 +678,5 @@
 	IdResourceStrings_RSStackEMSGSIZE,	"Message too long."
 	IdResourceStrings_RSStackEPROTOTYPE,	"Protocol wrong type for socket."
-	DBConsts_SCouldNotParseTimeStamp,	"Could not parse SQL TimeStamp string"
+	IdResourceStrings_RSStackENOPROTOOPT,	"Bad protocol option."
 	DBConsts_SInvalidSqlTimeStamp,	"Invalid SQL date/time values"
 	VDBConsts_SFirstRecord,	"First record"
@@ -697,5 +694,5 @@
 	IdResourceStrings_RSSetSizeExceeded,	"Set Size Exceeded."
 	IdResourceStrings_RSWS2CallError,	"Error on call Winsock2 library function %s"
-	QConsts_SOpen,	"Open"
+	IdResourceStrings_RSWS2LoadError,	"Error on loading Winsock2 library (%s)"
 	QConsts_SSave,	"Save"
 	QConsts_SUnknownImageFormat,	"Image format not recognized"
@@ -713,5 +710,5 @@
 	DBConsts_SBcdOverflow,	"BCD overflow"
 	DBConsts_SInvalidBcdValue,	"%s is not a valid BCD value"
-	QConsts_SMsgDlgWarning,	"Warning"
+	DBConsts_SCouldNotParseTimeStamp,	"Could not parse SQL TimeStamp string"
 	QConsts_SMsgDlgError,	"Error"
 	QConsts_SMsgDlgInformation,	"Information"
@@ -729,5 +726,5 @@
 	QConsts_SInvalidMimeSourceStream,	"MimeSource format must have an associated data stream"
 	QConsts_SMimeNotSupportedForIcon,	"Mime format not supported for TIcon"
-	QConsts_SGroupIndexTooLow,	"GroupIndex cannot be less than a previous menu item's GroupIndex"
+	QConsts_SOpen,	"Open"
 	QConsts_SNoMDIForm,	"Cannot create form. No MDI forms are currently active"
 	QConsts_SNotAnMDIForm,	"Invalid MDIParent for class %s"
@@ -745,5 +742,5 @@
 	QConsts_SAllButton,	"&All"
 	QConsts_SCannotDragForm,	"Cannot drag a form"
-	QConsts_SmkcShift,	"Shift+"
+	QConsts_SMsgDlgWarning,	"Warning"
 	QConsts_SmkcCtrl,	"Ctrl+"
 	QConsts_SmkcAlt,	"Alt+"
@@ -761,5 +758,5 @@
 	QConsts_SMenuNotFound,	"Sub-menu is not in menu"
 	QConsts_SMenuSetFormError,	"TMenu.SetForm: argument must be TCustomForm"
-	QConsts_SmkcTab,	"Tab"
+	QConsts_SGroupIndexTooLow,	"GroupIndex cannot be less than a previous menu item's GroupIndex"
 	QConsts_SmkcBackTab,	"BackTab"
 	QConsts_SmkcEsc,	"Esc"
@@ -777,5 +774,5 @@
 	QConsts_SmkcIns,	"Ins"
 	QConsts_SmkcDel,	"Del"
-	TntSystem_SInvalidUTF7,	"Invalid UTF7"
+	QConsts_SmkcShift,	"Shift+"
 	DKLang_SDKLangErrMsg_DuplicatePropValueID,	"Duplicate property value translation ID (%d)"
 	DKLang_SDKLangErrMsg_ErrorLoadingTran,	"Loading translations failed.\r\nLine %d: %s"
@@ -793,5 +790,5 @@
 	QConsts_STooManyMessageBoxButtons,	"Too many buttons specified for message box"
 	QConsts_SmkcBkSp,	"Backspace"
-	TeeConst_TeeMsg_FunctionAverage,	"Average"
+	QConsts_SmkcTab,	"Tab"
 	TeeConst_TeeMsg_DefaultFontName,	"Arial"
 	TeeConst_TeeMsg_CheckPointerSize,	"Pointer size must be greater than zero"
@@ -809,5 +806,5 @@
 	TeeConst_TeeMsg_ValuesArrowEndY,	"EndY"
 	TntSystem_SBufferOverflow,	"Buffer overflow"
-	TeeConst_TeeMsg_GanttSample2,	"Prototyping"
+	TntSystem_SInvalidUTF7,	"Invalid UTF7"
 	TeeConst_TeeMsg_GanttSample3,	"Development"
 	TeeConst_TeeMsg_GanttSample4,	"Sales"
@@ -825,5 +822,5 @@
 	TeeConst_TeeMsg_FunctionHigh,	"High"
 	TeeConst_TeeMsg_FunctionLow,	"Low"
-	TeeConst_TeeMsg_GalleryPie,	"Pie"
+	TeeConst_TeeMsg_FunctionAverage,	"Average"
 	TeeConst_TeeMsg_GalleryFastLine,	"Fast Line"
 	TeeConst_TeeMsg_Rotation,	"Rotation"
@@ -841,5 +838,5 @@
 	TeeConst_TeeMsg_GalleryGantt,	"Gantt"
 	TeeConst_TeeMsg_GanttSample1,	"Design"
-	TeeConst_TeeMsg_AxisLogBase,	"Axis Logarithmic Base should be >= 2"
+	TeeConst_TeeMsg_GanttSample2,	"Prototyping"
 	TeeConst_TeeMsg_MaxPointsPerPage,	"MaxPointsPerPage must be >= 0"
 	TeeConst_TeeMsg_3dPercent,	"3D effect percent must be between %d and %d"
@@ -857,5 +854,5 @@
 	TeeConst_TeeMsg_GalleryBar,	"Bar"
 	TeeConst_TeeMsg_GalleryHorizBar,	"Horiz. Bar"
-	ComConst_SAutomationWarning,	"COM Server Warning"
+	TeeConst_TeeMsg_GalleryPie,	"Pie"
 	ComConst_SNoCloseActiveServer1,	"There are still active COM objects in this application.  One or more clients may have references to these objects, so manually closing "
 	ComConst_SNoCloseActiveServer2,	"this application may cause those client application(s) to fail.\r\n\r\nAre you sure you want to close this application?"
@@ -873,5 +870,5 @@
 	TeeConst_TeeMsg_AxisMinMax,	"Axis Minimum Value must be <= Maximum"
 	TeeConst_TeeMsg_AxisMaxMin,	"Axis Maximum Value must be >= Minimum"
-	ComStrs_sFailSetCalDateTime,	"Failed to set calendar date or time"
+	TeeConst_TeeMsg_AxisLogBase,	"Axis Logarithmic Base should be >= 2"
 	ComStrs_sFailSetCalMaxSelRange,	"Failed to set maximum selection range"
 	ComStrs_sFailSetCalMinMaxRange,	"Failed to set calendar min/max range"
@@ -889,5 +886,5 @@
 	ComConst_SDCOMNotInstalled,	"DCOM not installed"
 	ComConst_SDAXError,	"DAX Error"
-	ComStrs_sTabFailGetObject,	"Failed to get object at index %d"
+	ComConst_SAutomationWarning,	"COM Server Warning"
 	ComStrs_sTabFailSet,	"Failed to set tab \"%s\" at index %d"
 	ComStrs_sTabFailSetObject,	"Failed to set object at index %d"
@@ -905,5 +902,5 @@
 	ComStrs_sDateTimeMin,	"Date is less than minimum of %s"
 	ComStrs_sNeedAllowNone,	"You must be in ShowCheckbox mode to set to this date"
-	ExtCtrls_clNameInactiveCaption,	"Inactive Caption"
+	ComStrs_sFailSetCalDateTime,	"Failed to set calendar date or time"
 	ExtCtrls_clNameInactiveCaptionText,	"Inactive Caption Text"
 	ExtCtrls_clNameInfoBk,	"Info Background"
@@ -921,5 +918,5 @@
 	ComStrs_sTabFailDelete,	"Failed to delete tab at index %d"
 	ComStrs_sTabFailRetrieve,	"Failed to retrieve tab at index %d"
-	ExtCtrls_clNameCream,	"Cream"
+	ComStrs_sTabFailGetObject,	"Failed to get object at index %d"
 	ExtCtrls_clNameMedGray,	"Medium Gray"
 	ExtCtrls_clNameActiveBorder,	"Active Border"
@@ -937,5 +934,5 @@
 	ExtCtrls_clNameHighlightText,	"Highlight Text"
 	ExtCtrls_clNameInactiveBorder,	"Inactive Border"
-	ExtCtrls_clNameGreen,	"Green"
+	ExtCtrls_clNameInactiveCaption,	"Inactive Caption"
 	ExtCtrls_clNameOlive,	"Olive"
 	ExtCtrls_clNameNavy,	"Navy"
@@ -953,5 +950,5 @@
 	ExtCtrls_clNameMoneyGreen,	"Money Green"
 	ExtCtrls_clNameSkyBlue,	"Sky Blue"
-	Consts_SCannotOpenAVI,	"Cannot open AVI"
+	ExtCtrls_clNameCream,	"Cream"
 	Consts_SDockedCtlNeedsName,	"Docked control must have a name"
 	Consts_SDockTreeRemoveError,	"Error removing control from dock tree"
@@ -969,5 +966,5 @@
 	ExtCtrls_clNameBlack,	"Black"
 	ExtCtrls_clNameMaroon,	"Maroon"
-	Consts_SmkcCtrl,	"Ctrl+"
+	ExtCtrls_clNameGreen,	"Green"
 	Consts_SmkcAlt,	"Alt+"
 	Consts_srNone,	"(None)"
@@ -985,5 +982,5 @@
 	Consts_SPictureDesc,	" (%dx%d)"
 	Consts_SPreviewLabel,	"Preview"
-	Consts_SmkcBkSp,	"BkSp"
+	Consts_SCannotOpenAVI,	"Cannot open AVI"
 	Consts_SmkcTab,	"Tab"
 	Consts_SmkcEsc,	"Esc"
@@ -1001,5 +998,5 @@
 	Consts_SmkcDel,	"Del"
 	Consts_SmkcShift,	"Shift+"
-	Consts_SMaskEditErr,	"Invalid input value.  Use escape key to abandon changes"
+	Consts_SmkcCtrl,	"Ctrl+"
 	Consts_SMsgDlgWarning,	"Warning"
 	Consts_SMsgDlgError,	"Error"
@@ -1017,5 +1014,5 @@
 	Consts_SMsgDlgNoToAll,	"N&o to All"
 	Consts_SMsgDlgYesToAll,	"Yes to &All"
-	Consts_SOKButton,	"OK"
+	Consts_SmkcBkSp,	"BkSp"
 	Consts_SCancelButton,	"Cancel"
 	Consts_SYesButton,	"&Yes"
@@ -1033,4 +1030,5 @@
 	Consts_SVBitmaps,	"Bitmaps"
 	Consts_SMaskErr,	"Invalid input value"
+	Consts_SMaskEditErr,	"Invalid input value.  Use escape key to abandon changes"
 	Consts_SVisibleChanged,	"Cannot change Visible in OnShow or OnHide"
 	Consts_SCannotShowModal,	"Cannot make a visible window modal"
@@ -1043,5 +1041,4 @@
 	Consts_SNotPrinting,	"Printer is not currently printing"
 	Consts_SPrinting,	"Printing in progress"
-	Consts_SPrinterIndexError,	"Printer index out of range"
 	Consts_SInvalidPrinter,	"Printer selected is not valid"
 	Consts_SDeviceOnPort,	"%s on %s"
@@ -1049,4 +1046,5 @@
 	Consts_SNoMDIForm,	"Cannot create form. No MDI forms are currently active"
 	Consts_SControlParentSetToSelf,	"A control cannot have itself as its parent"
+	Consts_SOKButton,	"OK"
 	Consts_SUnknownExtension,	"Unknown picture file extension (.%s)"
 	Consts_SUnknownClipboardFormat,	"Unsupported clipboard format"
